» Ubuntu » Paketler

Error

two or more packages specified (libghc-attempt-prof trusty)